.aboutMeContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.aboutMeCard {
  width: 350px;
  margin-top: 30px;
  margin-bottom: 50px;
  padding: 40px;
  text-align: center;
  border-radius: 12px;
  background-color: rgba(240, 248, 255, 0.241);
}
.aboutMeCard p {
  color: #2f190c;
}
.separator {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 800px;
  margin-top: 50px;
}
.separator .line {
  height: 3px;
  width: 50px;
  flex: 1;
  background-color: white;
}
.separator h1 {
  padding: 30px;
}
.faIconAboutMe {
  color: #2f190c;
  height: 25px;
  width: 25px;
  margin-right: 20px;
  margin-top: 20px;
}

/* ================== media queries ================== */

/* Extra small devices with 576px and down */
@media only screen and (min-width: 400px) and (max-width: 576px) {
  .responsiveXs {
    width: 450px;
  }
  .separator {
    width: 450px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only all and (min-width: 577px) and (max-width: 767px) {
  .col-sm-6 {
    width: 500px;
  }
  .separator {
    width: 500px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only all and (min-width: 768px) and (max-width: 991px) {
  .col-md-8 {
    width: 700px;
  }
  .separator {
    width: 620px;
  }
}
